.orbit-btn {
    display: inline-block;
}
.orbit-btn,
a.orbit-btn:hover,
a.orbit-btn:active,
a.orbit-btn:visited,
a.orbit-btn:focus,
orbit-btn-secondary,
a.orbit-btn-secondary:hover,
a.orbit-btn-secondary:active,
a.orbit-btn-secondary:visited,
a.orbit-btn-secondary:focus { text-decoration: none !important; }

.orbit-btn-primary,
a.orbit-btn-primary,
a.orbit-btn-primary:hover,
a.orbit-btn-primary:active,
a.orbit-btn-primary:visited,
a.orbit-btn-primary:focus {
    background-color: #000;
    color: #FFF;
}

.orbit-btn-secondary,
a.orbit-btn-secondary,
a.orbit-btn-secondary:hover,
a.orbit-btn-secondary:active,
a.orbit-btn-secondary:visited,
a.orbit-btn-secondary:focus {
    background-color: transparent;
    border: 1px solid #000;
    color: #000;
}

.orbit-btn-sm { font-size: 12px; }
.orbit-btn-md { font-size: 16px; }
.orbit-btn-lg { font-size: 20px; }

.orbit-btn-primary.orbit-btn-sm { padding: 9px 12px; }
.orbit-btn-primary.orbit-btn-md { padding: 13px 16px; }
.orbit-btn-primary.orbit-btn-lg { padding: 17px 20px; }

.orbit-btn-secondary.orbit-btn-sm { padding: 8px 12px; }
.orbit-btn-secondary.orbit-btn-md { padding: 12px 16px; }
.orbit-btn-secondary.orbit-btn-lg { padding: 16px 20px; }
